Update Client Order State
1 min
PUT
https://api.upstartcommerce.com/v1/order/client-state/{id}
idstringThe ID of the client order state
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyobjectThe request body must include all updated details for the client order state.
200<p>Success-Client order state updated.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403The provided credentials were not valid for this endpoint. It may be that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
500Internal server error.
curl --request PUT \
--url https://api.upstartcommerce.com/v1/order/client-state/{id} \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"siteIds": []
}'